» Ubuntu » Paket

Error

two or more packages specified (libatlas3gf-base oneiric)